Subject: [PATCH 0/10] cxgb3: Chelsio T3 1G/10G ethernet device driver

From: Divy Le Ray <[email-masked]>
Date: Mon, 04 Dec 2006 11:43:39 -0800

Hi,

I resubmit the patch supporting the latest Chelsio T3 adapter.
It incoporpates feedbacks from Stephen and Jan.

This patch adds support for the latest Chelsio adapter, T3. It is built
against 2.6.19.

A corresponding monolithic patch against 2.6.19 is posted at the
following URL: http://service.chelsio.com/kernel.org/cxgb3.patch.bz2

We wish this patch to be considered for inclusion in 2.6.20. This driver
is required by the Chelsio T3 RDMA driver which was updated on 12/02/2006.

Cheers,
Divy